import { type NodeType } from 'prosemirror-model';
import type { Command } from 'prosemirror-state';
export declare function toList(listType: NodeType): Command;
export declare const joinPrevList: Command;
export declare function sinkOnlySelectedListItem(itemType: NodeType): Command;
